Bug 1415389 - (phpmyadmin/shapefile) Review Request: php-phpmyadmin-shapefile - ESRI ShapeFile library for PHP
Review Request: php-phpmyadmin-shapefile - ESRI ShapeFile library for PHP
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-21 07:44 EST by Remi Collet
Modified: 2017-03-21 15:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-14 13:21:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (5.17 KB, text/plain)
2017-03-03 15:39 EST, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (4.65 KB, text/plain)
2017-03-03 15:39 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.47 KB, text/plain)
2017-03-03 15:40 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-01-21 07:44:05 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/e568c6b6270e33f1dbc5eca32d475dbc23814e1a/php/php-phpmyadmin-shapefile/php-phpmyadmin-shapefile.spec
SRPM URL: http://rpms.remirepo.net/SRPMS/php-phpmyadmin-shapefile-1.2-1.remi.src.rpm
Description: 
Currently the 2D and 3D variants except MultiPatch of the ShapeFile format
as defined in [1].

The library currently supports reading and editing of ShapeFiles and the
Associated information (DBF file). There are a lot of things that can be
improved in the code, if you are interested in developing, helping with the
documentation, making translations or offering new ideas please contact us.

[1] https://www.esri.com/library/whitepapers/pdfs/shapefile.pdf

Autoloader: /usr/share/php/ShapeFile/autoload.php

Fedora Account System Username: remi


New dependency on phpMyAdmin 4.7.
Comment 2 Shawn Iwinski 2017-03-03 15:39 EST
Created attachment 1259706 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.4 DB version 1.17.0 built Jan 24 2017 10:56:54 CET
Comment 3 Shawn Iwinski 2017-03-03 15:39 EST
Created attachment 1259707 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.4 DB version 1.17.0 built Jan 24 2017 10:56:54 CET
Comment 4 Shawn Iwinski 2017-03-03 15:40 EST
Created attachment 1259708 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1415389
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 5 Shawn Iwinski 2017-03-03 15:40:56 EST
No blockers.

===== APPROVED =====
Comment 6 Remi Collet 2017-03-04 01:39:08 EST
Thanks

New package requested.
Comment 7 Gwyn Ciesla 2017-03-06 10:01:47 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-phpmyadmin-shapefile
Comment 8 Fedora Update System 2017-03-06 10:46:15 EST
php-phpmyadmin-shapefile-2.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-33dadaa503
Comment 9 Fedora Update System 2017-03-06 10:46:23 EST
php-phpmyadmin-shapefile-2.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-86d0e50829
Comment 10 Fedora Update System 2017-03-06 10:46:28 EST
php-phpmyadmin-shapefile-2.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9cf2bc46e7
Comment 11 Fedora Update System 2017-03-06 20:50:54 EST
php-phpmyadmin-shapefile-2.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-33dadaa503
Comment 12 Fedora Update System 2017-03-07 00:53:59 EST
php-phpmyadmin-shapefile-2.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-86d0e50829
Comment 13 Fedora Update System 2017-03-07 12:53:27 EST
php-phpmyadmin-shapefile-2.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9cf2bc46e7
Comment 14 Fedora Update System 2017-03-14 13:21:26 EDT
php-phpmyadmin-shapefile-2.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2017-03-15 13:52:24 EDT
php-phpmyadmin-shapefile-2.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-03-21 15:19:30 EDT
php-phpmyadmin-shapefile-2.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.